import { createApp } from 'vue'
import './styles/global.scss'
import 'element-plus/theme-chalk/src/index.scss'
import App from './App.vue'

const app = createApp(App)
app.mount('#app')

console.log('当前版本', window.__VERSION__)